@charset "UTF-8";
/*==========================================
  Common
==========================================*/
/* base
==================================*/
html {
  scroll-padding-top: 30px;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, li, ol, dl, dd, tr {
  font-size: 15px;
  line-height: 1.6;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 1;
}

.pc, .md, .pc-only {
  display: none !important;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: #1a1a1a;
  text-decoration: none;
}
a:visited {
  color: #1a1a1a;
}
a:hover {
  color: #1a1a1a;
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
a:active {
  color: #1a1a1a;
}

button {
  color: #1a1a1a;
}
button:visited {
  color: #1a1a1a;
}
button:hover {
  color: #1a1a1a;
}
button:active {
  color: #1a1a1a;
}

img {
  max-width: 100%;
}

.f-en {
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-weight: 700;
}

/* header
==================================*/
header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 10px 12px 15px;
}
header .logo a {
  display: flex;
  align-items: center;
  gap: 12px;
  font-size: 21px;
}
header .logo a img {
  width: 29px;
}
header .spWrap {
  display: flex;
  align-items: center;
  gap: 15px;
}
header .spWrap .c__btn-mail {
  transition: 0.3s ease;
}
header .spWrap .c__btn-mail.is-hide {
  opacity: 0;
}
header .humb-nav {
  position: relative;
  display: block;
  width: 30px;
  height: 14px;
  padding: 5px;
}
header .humb-nav span {
  position: absolute;
  left: 5px;
  display: inline-block;
  background: #000;
  width: 30px;
  height: 3px;
  border-radius: 5px;
  transition: 0.3s ease;
}
header .humb-nav span.line-t {
  top: 5px;
}
header .humb-nav span.line-b {
  bottom: 5px;
}
header .humb-nav.open span {
  background: #fff;
  left: 6px;
}
header .humb-nav.open span.line-t {
  top: 10px;
  transform: rotate(-40deg);
}
header .humb-nav.open span.line-b {
  bottom: 11px;
  transform: rotate(40deg);
}
header nav {
  position: fixed;
  top: 0;
  right: -210px;
  bottom: 0;
  background: #3f3d56;
  width: 208px;
  transition: 0.5s ease;
}
header nav.open {
  right: 0;
}
header nav ul {
  padding: 100px 20px;
}
header nav ul li {
  margin-bottom: 25px;
}
header nav ul li:last-child {
  margin-top: 38px;
}
header nav ul li a {
  color: #fff;
  font-weight: 700;
}
header nav ul li a:visited, header nav ul li a:hover {
  color: #fff;
}
header nav ul li a:not(.c__btn-mail) {
  position: relative;
  display: block;
  margin-left: 32px;
}
header nav ul li a:not(.c__btn-mail)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -15px;
  transform: translateY(-50%);
  background: #11c788;
  width: 7px;
  height: 7px;
  border-radius: 50%;
}
header nav ul li a.c__btn-mail {
  box-sizing: border-box;
  width: 160px;
  padding: 7px 13px 9px 37px;
}
header nav ul li a.c__btn-mail::before {
  left: 21px;
  width: 16px;
  height: 14px;
}
header nav ul li a.c__btn-mail span {
  font-size: 15px;
}

header.is-fixed {
  position: fixed;
  top: -150px;
}

header.is-animated {
  transition: 0.5s ease;
}
header.is-animated.show {
  top: 0;
}

/* footer
==================================*/
footer *, footer *:visited, footer *:hover {
  color: #fff;
}
footer {
  background: #3f3d56;
  padding: 45px 20px 28px;
  margin-bottom: 61px;
}
footer .footer_inner {
  position: relative;
  margin: auto;
}
footer a.logo {
  display: flex;
  align-items: center;
  margin-bottom: 52px;
}
footer a.logo img {
  width: 31px;
}
footer a.logo .text {
  margin-left: 14px;
}
footer a.logo .text .f-en {
  font-size: 20px;
}
footer a.logo .text .f-en + p {
  font-size: 12px;
}
footer .copy {
  font-size: 11px;
  text-align: center;
  letter-spacing: 1px;
}

#pageTop {
  position: absolute;
  bottom: 60px;
  right: 0;
}
#pageTop::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(/images/icon__arrowUp.svg) no-repeat center/contain;
  width: 13px;
  height: 18px;
}
#pageTop a {
  display: block;
}
#pageTop svg {
  width: 72px;
  height: 72px;
  font-size: 10px;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  letter-spacing: 0;
  animation: rotate 12s linear infinite;
  transition: 0.3s ease;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
#ctaBtn {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 500;
  background: #fff;
  padding: 8px 12px;
}
#ctaBtn a {
  display: block;
  background: #3f3d56;
  border-radius: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  line-height: 45px;
}

/* common
==================================*/
.c__bg-green {
  background-color: #f1f6f5;
}

.c__btn-mail {
  position: relative;
  display: inline-block;
  background: #00c37f;
  border-radius: 50px;
  padding: 5px 15px 9px 30px;
  text-align: center;
}
.c__btn-mail::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 14px;
  transform: translateY(-44%);
  background: url(/images/icon__mail.svg) center center/contain no-repeat;
  width: 12px;
  height: 10px;
}
.c__btn-mail span {
  color: #fff;
  font-size: 12px;
  font-weight: 700;
}

.c__section-inner {
  padding: 0 20px;
}

.c__title-en {
  color: #00c37f;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
}
.c__title-en + h2 {
  font-size: 23px;
}

.goverlay {
  opacity: 0.85 !important;
}

/* loader
==================================*/
#loader {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#loader img {
  width: 60px;
}
#loader .text {
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  height: 40px;
  margin-top: 8px;
  font-weight: bold;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-size: 18px;
}
#loader .text .loader {
  position: absolute;
  top: 12px;
  left: 100%;
  width: 20px;
  aspect-ratio: 4;
  background: radial-gradient(circle closest-side, #000 60%, rgba(0, 0, 0, 0)) 0/33.3333333333% 80% space;
  clip-path: inset(0 100% 0 0);
  animation: l1 1.2s steps(4) infinite;
}
@keyframes l1 {
  to {
    clip-path: inset(0 -34% 0 0);
  }
}

/* Animation
==================================*/
.c-anim-load,
.c-anim-load02,
.c-anim-up,
.c-anim-up01,
.c-anim-up02 {
  transform: translate(0, 30px);
  opacity: 0;
  transition: 0.8s ease;
}

.move {
  transform: translate(0, 0) !important;
  opacity: 1 !important;
}

@media (max-width: 900px) {
  .c-anim-sp,
  .c-anim-sp-load02 {
    transform: translate(0, 30px) !important;
    opacity: 0 !important;
    transition: 0.8s ease;
  }
  .move-sp {
    transform: translate(0, 0) !important;
    opacity: 1 !important;
  }
}
/*==========================================
  Layout
==========================================*/
/*==================================
  Top_SP
==================================*/
#Top #heroArea {
  box-sizing: border-box;
  background: url(/images/main.png) no-repeat center bottom/206% auto;
  width: 100%;
  height: calc(100svh - 61px);
  min-height: 600px;
  max-height: 630px;
  padding: 110px 0 0;
}
#Top #heroArea h1 {
  color: #00c37f;
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 15px;
}
#Top #heroArea h2 {
  font-weight: 500;
  line-height: 2;
  text-align: center;
}
#Top #About {
  padding: 50px 0 55px;
}
#Top #About h2 {
  padding-bottom: 20px;
  margin-top: 12px;
  margin-bottom: 25px;
  border-bottom: 1px solid #00c37f;
}
#Top #About .aboutInfo {
  margin-bottom: 35px;
}
#Top #About .aboutInfo h3 {
  margin-bottom: 15px;
  font-size: 19px;
  line-height: 1.8;
}
#Top #About .aboutInfo p {
  line-height: 2;
  text-align: justify;
}
#Top #About .aboutInfo p span {
  display: block;
  height: 6px;
}
#Top #About .analysisArea h4 {
  position: relative;
  padding-left: 15px;
  margin-bottom: 26px;
  font-size: 19px;
}
#Top #About .analysisArea h4::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background: #11c788;
  width: 5px;
  height: 22px;
  border-radius: 10px;
}
#Top #About .analysisArea ul li {
  box-sizing: border-box;
  padding: 28px 10px;
  margin-bottom: 10px;
  border: 1px solid #d4deda;
  border-radius: 9px;
  text-align: center;
}
#Top #About .analysisArea ul li:last-child {
  margin-bottom: 0;
}
#Top #About .analysisArea ul li p.tl {
  width: 125px;
  padding: 0 0 2px;
  margin: 0 auto 14px;
  background: #11c788;
  border-radius: 30px;
  color: #fff;
  font-size: 17px;
  font-weight: 700;
}
#Top #About .analysisArea ul li p.head {
  display: inline-block;
  padding: 0 5px 15px;
  margin-bottom: 16px;
  background: url(/images/dots_green.svg) repeat-x left bottom/auto 3px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1;
}
#Top #About .analysisArea ul li p.head + p {
  line-height: 1.7;
}
#Top #Report {
  padding: 45px 0 50px;
}
#Top #Report .textBox {
  margin-bottom: 20px;
}
#Top #Report .textBox h2 {
  margin-top: 10px;
  margin-bottom: 15px;
}
#Top #Report .textBox > p {
  line-height: 2;
  text-align: justify;
}
#Top #Report .reportSwiper {
  border-radius: 7px;
  aspect-ratio: 670/530;
}
#Top #Report .reportSwiper .swiper-pagination-bullet-active {
  background: #00c37f;
}
#Top #Report .reportSwiper img {
  width: 100%;
  height: auto;
  aspect-ratio: 670/530;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 50%;
  object-position: 50% 50%;
}
#Top #Report .imageInfo {
  background: #fff;
  margin-top: 20px;
  padding: 20px 22px;
  border-radius: 7px;
}
#Top #Report .imageInfo p {
  line-height: 2;
  text-align: justify;
}
#Top #Flow {
  padding: 60px 0;
}
#Top #Flow h2 {
  margin-top: 10px;
  margin-bottom: 32px;
}
#Top #Flow .stepBox {
  position: relative;
  box-sizing: border-box;
  padding: 14px 14px 24px;
  margin-bottom: 15px;
  border: 1px solid #d4deda;
  border-radius: 9px;
  text-align: center;
}
#Top #Flow .stepBox::after {
  content: "";
  position: absolute;
  top: calc(100% + 2px);
  left: 50%;
  transform: translateX(-50%);
  background: url(/images/dots_gray.svg) repeat-y top center/2px auto;
  width: 2px;
  height: 15px;
}
#Top #Flow .stepBox:last-child::after {
  content: none;
}
#Top #Flow .stepBox p.step {
  display: block;
  width: 72px;
  color: #00c37f;
  border: 1px solid #00c37f;
  border-radius: 6px;
  font-family: YakuHanJP, "Outfit", "Noto Sans JP", sans-serif;
  font-size: 14px;
  text-align: center;
  line-height: 27px;
}
#Top #Flow .stepBox .images {
  margin: -5px auto 16px;
  text-align: center;
}
#Top #Flow .stepBox .text p.head {
  margin-bottom: 12px;
  font-size: 19px;
  font-weight: 700;
  line-height: 1;
}
#Top #Flow .stepBox .text p.head + p {
  margin: 0 13px;
  font-size: 14px;
  line-height: 1.9;
  text-align: justify;
}
#Top #Flow .stepBox .text .c__btn-mail {
  display: block;
  margin: 15px 13px 0;
  padding: 14px 30px 15px 50px;
}
#Top #Flow .stepBox .text .c__btn-mail::before {
  left: 50px;
  width: 16px;
  height: 14px;
}
#Top #Flow .stepBox .text .c__btn-mail span {
  font-size: 15px;
}
#Top #Flow .stepBox.step01 .images {
  width: 152px;
  margin-bottom: 25px;
}
#Top #Flow .stepBox.step02 .images {
  width: 172px;
}
#Top #Flow .stepBox.step03 .images {
  width: 195px;
  margin-top: 5px;
  margin-bottom: 22px;
}
#Top #Flow .stepBox.step04 .images {
  width: 164px;
  margin-bottom: 22px;
}
#Top #Flow .stepBox.step05 .images {
  width: 194px;
  margin-top: 0;
}
#Top #Flow .stepBox.step06 .images {
  width: 155px;
  margin-top: 2px;
}
#Top {
  /* Contact Layout */
}
#Top #Contact {
  padding: 60px 0 65px;
}
#Top #Contact .formWrap .textBox h2 {
  margin: 15px 0 22px;
}
#Top #Contact .formWrap .textBox p.info {
  margin-bottom: 30px;
  line-height: 2;
  text-align: justify;
}
#Top #Contact .formWrap .formArea {
  margin-bottom: 24px;
}
#Top #Contact .formWrap .formArea .form-control,
#Top #Contact .formWrap .formArea .form-group {
  scroll-margin-top: 70px;
}
#Top #Contact .formWrap .formArea .form-group {
  margin-bottom: 16px;
}
#Top #Contact .formWrap .formArea .form-group:last-of-type {
  margin-bottom: 0;
}
#Top #Contact .formWrap .privacyBox {
  box-sizing: border-box;
  background: #fff;
  max-height: 266px;
  padding: 20px 18px 10px;
  margin-bottom: 25px;
  border: 1px solid #d4deda;
  border-radius: 8px;
  color: #4e4e4e;
  font-size: 14px;
  line-height: 1.8;
  overflow-y: scroll;
}
#Top #Contact .formWrap .privacyBox::-webkit-scrollbar {
  display: none;
}
#Top #Contact .formWrap .privacyBox {
  scrollbar-width: none;
  -ms-overflow-style: none;
}
#Top #Contact .formWrap .privacyBox p.head {
  margin-bottom: 8px;
  font-size: 15px;
  font-weight: 700;
}
#Top #Contact .formWrap .privacyBox p.head + p {
  margin-bottom: 24px;
  font-size: 13px;
  line-height: 1.7;
}
#Top #Contact .formWrap .privacyBox dt {
  margin-bottom: 2px;
  font-size: 13px;
  font-weight: 700;
}
#Top #Contact .formWrap .privacyBox dd {
  margin-bottom: 20px;
  font-size: 13px;
}
#Top #Contact .formWrap .privacyBox dd ul {
  margin: 1.5em 0;
}
#Top #Contact .formWrap .privacyBox dd ul li {
  position: relative;
  padding-left: 0.5em;
  text-indent: -0.5em;
  font-size: 13px;
  line-height: 1.8;
}
#Top #Contact .formWrap .privacyBox dd ul li::before {
  content: "・";
}
#Top #Contact .formWrap .checkBox {
  display: flex;
  align-items: center;
  font-size: 14px;
}
#Top #Contact .formWrap .checkBox input[type=checkbox] {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  margin: -1px;
}
#Top #Contact .formWrap .checkBox input[type=checkbox]:checked + label::after, #Top #Contact .formWrap .checkBox input[type=checkbox]:checked ~ label::after {
  transform: translateY(-50%) scale(1);
}
#Top #Contact .formWrap .checkBox label {
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
  padding-left: 42px;
  font-size: 15px;
}
#Top #Contact .formWrap .checkBox label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 28px;
  height: 28px;
  border: 1px solid #d4deda;
  border-radius: 5px;
  background-color: #fff;
  transition: all 0.3s ease;
}
#Top #Contact .formWrap .checkBox label::after {
  content: "";
  position: absolute;
  left: 9px;
  top: 50%;
  transform: translateY(-50%) scale(0);
  width: 14px;
  height: 12px;
  background-image: url("/images/icon__check.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transition: transform 0.2s ease;
  z-index: 1;
}
#Top #Contact .formWrap .turnstile-wrapper {
  margin-top: 20px;
  text-align: center;
}
#Top {
  /* Contact Form */
}
#Top #Contact .alert {
  margin-bottom: 30px;
}
#Top #Contact .alert.alert-success {
  color: #00c37f;
}
#Top #Contact .alert.alert-error {
  color: #ff0000;
}
#Top #Contact .required {
  display: inline-block;
  color: #ff0000;
  margin-left: 10px;
  font-size: 10px;
  transform: translateY(-6px);
}
#Top #Contact .formArea label {
  display: block;
  margin: 0 4px 12px;
  font-size: 15px;
  font-weight: 700;
}
#Top #Contact .formArea input, #Top #Contact .formArea textarea {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  box-sizing: border-box;
  background: #fff;
  border: none;
  outline: none;
  padding: 16px;
  margin: 0;
  box-shadow: none;
  width: 100%;
  border-radius: 6px;
}
#Top #Contact .formArea input::-moz-placeholder, #Top #Contact .formArea textarea::-moz-placeholder {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 500;
  opacity: 1;
}
#Top #Contact .formArea input::placeholder, #Top #Contact .formArea textarea::placeholder {
  color: #d7d7d7;
  font-size: 16px;
  font-weight: 500;
  opacity: 1;
}
#Top #Contact .formArea textarea {
  min-height: 170px;
  resize: vertical;
}
#Top #Contact button.submit-btn {
  display: block;
  background: #00c980;
  width: 100%;
  height: 55px;
  margin: 42px auto 0;
  border-radius: 50px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}